# Generated by Django 3.1.2 on 2020-10-23 10:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0003_auto_20201023_1719'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='nama',
            new_name='kegiatan',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='orang',
        ),
        migrations.AddField(
            model_name='orang',
            name='kegiatan',
            field=models.ManyToManyField(to='story6.Kegiatan'),
        ),
    ]
